html {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}


.banner {
	/*background-image:url(/images/semiblack2.png); BORDER-BOTTOM: #666666 1px solid;*/
}


.numDays {
/*	background-image:url(/images/semiblack2.png); BORDER-BOTTOM: #666666 1px solid;*/
}

.thumbnail > .overlay{
	margin-top:-2px;
/*	background-image:url(/images/semiblack2.png); BORDER-BOTTOM: #666666 1px solid;*/
}

#theResult .overlay.bottom {
/*	background-image:url(/images/semiblack2.png); BORDER-BOTTOM: #666666 1px solid;*/
	margin-top:-5px;
    display:inline-block;
    width:100%;

}

#popinImageAlt {
	/*background-image:url(/images/semiblack2.png); BORDER-BOTTOM: #666666 1px solid;*/
	margin-top:-25px;
}

/* start IE 9 specific */
.leftMenuLink {
	display:block;
	padding-left:5px;
	color:#000;
}

.leftMenuLink:hover {
	text-decoration:none;
	color:#fff;
}

.leftMenuLinkWithDay {
    display: inline;
    float: left;
    clear:left;
    width: 100%;
    font-weight: 300;
    padding-left: 4px;
    color:#000;
}

.leftMenuLinkWithDay:hover {
	background-color:#ff8003;
	color:#fff;
}

.t {
    float:left;
    width:77%;
    font-size:@scwd-lt;
}

.menuNumDays {
    float: right;
    font-weight: 300;
    width: 23%;
    text-align: center;
}

.share {
    color:#fff;
    background-color: #ff8003;
    border-color: #ccc;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.share:hover {
	color:#fff;
}

.count {
    height: 34px;
    border-color: #ccc;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: white;
    color: black !important;
    margin-right: 2px;
}

.buttons {
	width:80px;
	margin-left:25px;
	//margin-left: -10px !important;
	margin-top: 8px !important;
	z-index: 10;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	background-color:@color12 !important;
	border-left:1px solid @color13;
	border-bottom:1px solid @color13;
	border-right:1px solid @color13;
	text-align:center;
}

.button {
    //padding-left: 6px;
    //padding-right: 6px;
    height: 60px;
    margin-top: 6px;
}

.button.pinterest {
    vertical-align: bottom;
    display: table-cell;
    width:60%;
}

/*#socShare {
	//margin-top:-10px;
    min-width:131px;
    wdith:131px;
}
*/
.pc .glyphicon-search {
	position:absolute;
	right:10px;
//	margin-top:14px;
}

.searchBox {
	margin-top:7px;
	margin-left:5px;
}

.footerDiv {
	line-height:25px;
    background-image: url(/images/footerWatermark.jpg);
    background-repeat:no-repeat;
    background-position:100% bottom;
}

.footerDiv a {
	color:#000;
}

.footerTop {
	margin-top:10px;
	margin-bottom:10px;
    font-size:24px;
}

.footerDiv img {
    max-width:100%;
    width:auto;
    //margin-top:20px;
}

.footerColOneContactNum img {
	
	margin-top:10px;
}

#s_copyright {
    text-align:center;
}

.expandedSubMenu {
    //margin-top:-30px;
    //margin-bottom:30px;
    font-weight:300 !important;
}

.expandedSubMenu a {
    color:@color03 !important;
    width:100%;
    display:block;
}

.navRight .nav_back a:first-of-type {
        margin-top:0px;
    }

.navRight .nav_back a {
    display:block;
    font-weight:300 !important;
    min-height:30px;
    line-height:30px;
    //margin-top:-24px;
    padding-left:5px;
    color:#000000;
    transition:.2s;
}

     
.navRight .nav_back a.onThisLink {
    //background-color:@color04 !important;
    color:#ffffff;
}
     

.navRight .nav_back a:hover {
    background-color:#ff8003;
    color:#ffffff;
    text-decoration:none;
    transition:.1s;
}

.navbar-right { padding-top: 0px !important}


#theResult .PageConentImage  { width:auto !important}
#theResult .PageConentImage  { max-width:60% !important; height:auto !important }
#theResult  .box-cell .PageConentImage { max-width:100% !important; height:auto !important }
#theResult {
    padding-right: 5px; 
    padding-left:5px;
}

#theResult .thumbsback .thumbnail a {
    width:100%;
    display:block;
}
#theResult .thumbsback .thumbnail img {
    width:100%!important;
    max-width: 100%;
    height:auto;
    display:block;
}

#theResult .packImgInfo {
    width:auto;
}

#theResult .content .horizontal.accomImgAndThumbs .packImgInfo > img , #theResult .content .horizontal.accomImgAndThumbs .accomImgInfo > img  {
             //       width:auto !important;
                    width:100% !important;
}
      
#theResult .accomImgInfo .overlay.bottom a {display:inline;}      
// [style*="width:"],
// iframe, object, embed, input, textarea, progress, meter, datalist, output { max-width:100% }
// img, audio, video, canvas { max-width:100%; height:auto }